# Generated by Django 4.1.3 on 2022-12-02 07:34

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('discussion_app', '0013_alter_discussion_avaliable_seats'),
    ]

    operations = [
        migrations.RenameField(
            model_name='discussion',
            old_name='avaliable_seats',
            new_name='number_of_participants',
        ),
    ]
